#include <stdlib.h>
#include <stdio.h>
#include "microui.h"

int main() {
	mu_Context ctx;
	printf("size of mu_Context: %d\n", sizeof (mu_Context));
	printf("size of mu_Command: %d\n", sizeof (mu_Command));
	printf("size of m_BaseCommand: %d\n", sizeof (mu_BaseCommand));
	printf("size of mu_JumpCommand: %d\n", sizeof (mu_JumpCommand));
	printf("size of mu_ClipCommand: %d\n", sizeof (mu_ClipCommand));
	printf("size of mu_RectCommand: %d\n", sizeof (mu_RectCommand));
	printf("size of mu_TextCommand: %d\n", sizeof (mu_TextCommand));
	printf("size of mu_IconCommand: %d\n", sizeof (mu_IconCommand));
	return 0;
}

